classdef (ConstructOnLoad) ContrastAdjuster < vision.ContrastAdjuster
%ContrastAdjuster video.ContrastAdjuster will be removed in a future release. 
%
%   See also vision.ContrastAdjuster.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:12:33 $

  methods
    function obj = ContrastAdjuster(varargin)
      obj@vision.ContrastAdjuster(varargin{:});
      % video.throwObsoletePackageWarning('ContrastAdjuster');
    end
  end
end
